<?php

namespace App\Services;

use Illuminate\Support\Str;
use Illuminate\Http\Request;

class UploadService
{

    public function upload($logo)
    {
        if ($logo) {
            $imageName = Str::uuid() . '.' .  $logo->getClientOriginalExtension();
            $path = $logo->storeAs('logos', $imageName, 'public');
        }
    }
}